Package org.kapott.hbci.GV_Result

## Class GVRSaldoReq.Info

- java.lang.Object
- - org.kapott.hbci.GV_Result.GVRSaldoReq.Info

All Implemented Interfaces:
  `java.io.Serializable`

Enclosing class:
  GVRSaldoReq

    public static final class GVRSaldoReq.Info
    extends java.lang.Object
    implements java.io.Serializable

Saldo-Informationen für ein Konto

See Also:
  Serialized Form

### Field Summary

Fields
`Value` `available` Aktuell verfügbarer Betrag (optional)
`Konto` `konto` Saldo für welches Konto
`Value` `kredit` Kreditlinie (optional)
`Saldo` `ready` Gebuchter Saldo
`Saldo` `unready` Saldo noch nicht verbuchter Umsätze (optional)
`Value` `used` Bereits verfügter Betrag (optional)

### Constructor Summary

Constructors
`Info()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### konto

    public Konto konto

Saldo für welches Konto

#### ready

    public Saldo ready

Gebuchter Saldo

#### unready

    public Saldo unready

Saldo noch nicht verbuchter Umsätze (optional)

#### kredit

    public Value kredit

Kreditlinie (optional)

#### available

    public Value available

Aktuell verfügbarer Betrag (optional)

#### used

    public Value used

Bereits verfügter Betrag (optional)

### Constructor Detail

#### Info

    public Info()

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`